bootstrap/3103: 3.0 bootstrap failure on alpha-dec-osf5.0 (5.0A)

Albert Chin-A-Young china@thewrittenword.com
Tue Nov 19 08:15:00 GMT 2002


On Tue, Nov 19, 2002 at 04:01:57PM -0000, bangerth@dealii.org wrote:
> Synopsis: 3.0 bootstrap failure on alpha-dec-osf5.0 (5.0A)
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: bangerth
> State-Changed-When: Tue Nov 19 08:01:56 2002
> State-Changed-Why:
>     This is a rather old bootstrap error. Can you say whether this
>     still happens with newer versions of gcc?
>     
>     Thanks, W.
> 
> http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&pr=3103

Dunno. We don't have 5.0A anymore. Feel free to close.

-- 
albert chin (china@thewrittenword.com)



More information about the Gcc-bugs mailing list